package cn.hmsoft.jdbc.entity;

/*************************
 * 数据库值表里类型
 * @author zxq
 * @create 2019-05-05 13:58:45
 * @version 2.0.0
 * @email: revisit@126.com
 * @Company: www.hmsoft.cn
 */
public enum ValueCompareType {
	/**************
	 * 等于
	 */
	Equal("="), 
	/******************
	 * 小于
	 */
	Less("<"), 
	/*********************
	 * 大于
	 */
	Great(">"), 
	/***************
	 * 小于等于
	 */
	LessEqual("<="), 
	/******************
	 * 大于等于
	 */
	GreatEqual(">="), 
	/**************
	 * 包含
	 */
	Contain("like");
	private String value = "";

	private ValueCompareType(String value) {
		this.value = value;
	}

	public String toString() {
		return this.value;
	}
}